import 'package:get/get.dart';
import 'package:terepi_seged/pages/tracking/presentation/controllers/tracking_controller.dart';

class TrackingBinding extends Bindings {
  @override
  void dependencies() {
    if (!Get.isRegistered<TrackingController>()) {
      Get.put(TrackingController(), permanent: true);
    }
  }
}
